/* ------------------------------------- 
 *	スライドショー
 * ------------------------------------- */
#slideshow {position:relative;height:220px;margin-bottom:20px;}
#slideshow img {position:absolute;top:0;left:0;z-index:8;}
#slideshow img.active {z-index:10;}
#slideshow img.last-active {z-index:9;}

.free_space {
border:solid 10px #D9DFAB; padding:20px;
    margin-bottom: 20px;
}
#free1{font-weight:bold;font-size:16px;color:#EC7C0E;text-align:center;}